/*Default Button*/
.sppb-btn-default {
    border-radius:50px;
    background: linear-gradient(45deg, #bda769, rgb(190 187 147),#bda769);
    color:#ffffff !important;
    font-size:16px !important;
    padding:10px 20px;
}
.sppb-btn-default:hover,
.sppb-btn-default:focus{
    background: linear-gradient(45deg, #bda769, rgb(190 187 147),#bda769);
    color:rgb(255 255 255 / 80%) !important;
}

@media (max-width:767px){
    .sppb-btn-default {
        font-size:13px !important;
        padding:8px 16px;
    }
}

/*End of Button*/